
.Calendar {
	text-align: center;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}

.Calendar>thead>tr>td {
	font-size: 1.125rem;
	font-weight: bold;
	color: #888;
	font-family: 'Pretendard';
	padding: 10px 0;
	border-bottom: 2px solid #eaeaea;
}

.Calendar>thead>tr>td:first-child {
	color: #e74c3c;
}

.Calendar>tbody>tr>td:first-child>span {
	color: #ff927f;
}

.Calendar>tbody>tr>td:last-child>span {
	color: #7f9dff;
}

.Calendar>thead>tr>td+td {
	border-left: 1px solid #eaeaea;
}

.Calendar>thead>tr>td:last-child {
	color: #3498db;
}

.Calendar>tbody>tr>td {
	position: relative;
	font-family: 'Pretendard';
	vertical-align: middle;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}

.Calendar>tbody>tr>td:last-child {
	border-right: none;
}

.Calendar>tbody>tr:last-child>td:last-child {
	border-right: 1px solid #eaeaea !important;
}

.Calendar>tbody>tr>td>span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 1 / 1;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	transition: all 0.2s ease;
}

.pastDay {
	color: #666;
	background: transparent;
}

.today {
	font-weight: bold !important;
	cursor: pointer;
}

.today::before {
	content: "ToDay";
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.25rem 0 0.375rem;
	width: 100%;
	color: #fff;
	font-weight: bold;
	background: #5a78fd;
	border: 2px solid #5a76fd;
	border-left: none;
	border-right: none;
}

.futureDay {
	background-color: transparent;
	color: #aaa;
}

.choiceDay {
	background: url('/skind/img/theme/a5/common/icon-stemp.png') 50% no-repeat;
	color: transparent !important;
	font-weight: 600;
	transform: rotate(-12deg);
}

.today.choiceDay {
	background: url('/skind/img/theme/a5/common/icon-stemp.png') 50% no-repeat;
	color: transparent !important;
	font-weight: 600;
	cursor: default;
	transform: rotate(-12deg);
}

.today.choiceDay::before {
	padding: 0.125rem 0;
	font-size: 12px;
}

/* 출석체크 영역 스타일 */

.pop-attend-area {
	padding: 0.25rem;
	background: linear-gradient(to right, #417aeb 50%, #2c4890);
}

.btns-attend-hisotry {
	background: #fffcfb;
	margin-bottom: 2px;
}

.btns-attend-hisotry>div {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	height: 3.425rem;
}

.btns-attend-hisotry button {
	background: transparent;
	border: none;
	color: #fd5e5a;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	padding: 5px 10px;
}

.btns-attend-hisotry button:first-child::before {
	content: '◀';
}

.btns-attend-hisotry button:last-child::after {
	content: '▶';
}

.btns-attend-hisotry button:nth-child(2) {
	color: #363636;
}

.t-attend-area {
	background: #fff;
}









.video_bg { position: absolute; top: 0px; width: 100%; overflow: hidden; z-index:999; }
/*.video_bg { position: absolute; top: 0px; left:50%; margin-left:-960px; width: 1920px; height: 640px; overflow: hidden; z-index:999; }*/
.video_bg video {top: -200px; position: relative; opacity: 0.3; width: 1920px;}
.video_height {width: 100%; height: 370px;}

@media(max-width:690px){
	.video_bg { top: 0px; left:0%; margin-left:0px; width:100%; }
	.video_bg video {top: 0px; width:100%; }
	.video_height {height: auto;}

}

